#
# Makefile.srcs
# Auto generated by Makefile for Mpi2 : YAMAUCHI
#
SRCS = 	PE.java				\
	BoundTester.java		\
	Space2PEBlock.java		\
	Space2PEDistributed.java	\
	Space2PESkewedDistributed.java	\
	Space2PERandom.java		\
	PEStatistics.java 		\
	ProfileMon.java
